using System;
using System.Collections.Generic;
using System.Text;
using System.Reflection;
using System.Data;

using BookShopOnline.IDal;
using BookShopOnline.Model;
using BookShopOnline.DalFactory;

namespace BookShopOnline.Bll
{
    public class PayTypeBll
    {
        private static readonly IPayType Dal = DataAccess.CreatePayType();

        public DataSet SelectAllPayType()
        {
            return Dal.SelectAllPayType();
        }
    }
}
